/* Style the search text field and the sort */
.media-boxes-search, .media-boxes-sort{
	float: right;
}

.media-boxes-search{
	padding-right: 5px;
}

/* Remove the margin-bottom of the text */
.media-box-content .media-box-text{
	margin-bottom: 0 !important;
}	

/* Footer style */
.media-box-footer{
	-webkit-box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.1);
	   -moz-box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.1);
	        box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.1);
}
.media-box-categories{
	margin: 0;
	font-size: 11px;
	color: #777;
}
.media-box-date{
	margin-bottom: 8px;
	
}

/* Style of date */
.media-box-date{
	font-size: 11px;
    color: #486DAA !important;
    margin: 3px 0 0 0;
}

.dropdown-menu {
    max-height: 300px;
    overflow-y: auto;
}